=== debian/changelog ===
chiark-tcl-applet (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 10 Mar 2020 15:14:47 +0000

# Copyright 2016,2020 Ian Jackson
# SPDX-License-Identifier: MIT
# There is NO WARRANTY.
