=== debian/control ===
Source: chiark-tcl-applet
Build-Depends: debhelper (>= 12~)
Section: x11
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Standards-Version: 4.5.0.0

Package: chiark-tcl-applet
Depends: wish, tk-tktray, chiark-utils-bin, ${misc:Depends}
Suggests: trayer | stalonetray
Architecture: all
Section: x11
Priority: optional
Description: Tray widget for battery monitor and other X11 programs
 xbatmon-simple-tray is a battery status display, with useful
 tooltip, which sits in your system tray.
 .
 There is also an example script which can embed any X11 program
 in your system tray.
 .
 If you do not yet have an X11 system tray (eg because you are not
 running a desktop environment with panel), consider trayer or
 stalonetray.

# Copyright 2016,2020 Ian Jackson
# SPDX-License-Identifier: MIT
# There is NO WARRANTY.
