## chiark-tcl-applet 1.0-2

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 bindir=$(prefix)/bin
 sharedir=$(prefix)/share/$p
 
-SCRIPTS += xbatmon-simple-tray
+SCRIPTS += xbatmon-simple-tray chiark-tcl-applet-wrapper
 TCLLIBS += $(addsuffix .tcl, applet args subproc utils)
 
 SEDDED_SCRIPTS= $(addprefix tmp/, $(SCRIPTS))
