=== debian/changelog ===
chiark-tcl-applet (1.0-2) unstable; urgency=medium

  * chiark-tcl-applet-wrapper: Ship it and describe it a bit better

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 07 Jun 2020 17:16:25 +0100
