=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  xbatmon-simple-tray is a battery status display, with useful
  tooltip, which sits in your system tray.
  .
- There is also an example script which can embed any X11 program
- in your system tray.
+ There is also an wrapper script, chiark-tcl-applet-wrapper, which
+ can embed any X11 program in your system tray.
  .
  If you do not yet have an X11 system tray (eg because you are not
  running a desktop environment with panel), consider trayer or
