=== debian/rules ===
#!/usr/bin/make -f

# Copyright 2016,2020 Ian Jackson
# SPDX-License-Identifier: MIT
# There is NO WARRANTY.

export prefix=/usr

%:
	dh $@

debian/copyright: debian/copyright.head debian/copyright.tail \
			 README debian/rules
	cat >$@.tmp debian/copyright.head
	sed >>$@.tmp <README -n \
		'/^Legal information$$/,$$ { s/^$$/./; s/^/ /; p; }'
	cat >>$@.tmp debian/copyright.tail
	mv -f $@.tmp $@
