## chiark-tcl-applet 1.0-2build1

=== debian/changelog ===
chiark-tcl-applet (1.0-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 18:04:24 +0000
